RubyGems Navigation menu

fluentd 1.8.0.rc1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.8.0.rc3 - November 17, 2019 (480 KB)
  2. 1.8.0.rc2 - October 29, 2019 (480 KB)
  3. 1.8.0.rc1 - October 25, 2019 (479 KB)
  4. 1.7.4 - October 25, 2019 x64-mingw32 (472 KB)
  5. 1.7.4 - October 25, 2019 x86-mingw32 (472 KB)
Show all versions (240 total)

Owners:

Pushed by:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

b8df1ede553f13564d54518245b9ba81b600faed49e0e9fc140a9bf3546efff6

Total downloads 11,038,674

For this version 141

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Required Rubygems Version: > 1.3.1

Links: